package com.example.beijing_daxing.been;

import androidx.databinding.BaseObservable;

public class CheckTaskInfo extends BaseObservable {
    private int index;
    private Long id;
    private String locationCode;
    private String areaName;
    private String taskState;

    public String getTaskState() {
        return taskState;
    }

    public void setTaskState(String taskState) {
        this.taskState = taskState;
    }

    public int getIndex() {
        return index;
    }

    public void setIndex(int index) {
        this.index = index;
    }

    public Long getId() {
        return id;
    }

    public void setId(Long id) {
        this.id = id;
    }

    public String getLocationCode() {
        return locationCode;
    }

    public void setLocationCode(String locationCode) {
        this.locationCode = locationCode;
    }

    public String getAreaName() {
        return areaName;
    }

    public void setAreaName(String areaName) {
        this.areaName = areaName;
    }

    @Override
    public String toString() {
        return "CheckTaskInfo{" +
                "index=" + index +
                ", id=" + id +
                ", locationCode='" + locationCode + '\'' +
                ", areaName='" + areaName + '\'' +
                ", taskState='" + taskState + '\'' +
                '}';
    }
}
